# GetPlaylistGeneratorType

The type of this generator

## Example Usage

```typescript
import { GetPlaylistGeneratorType } from "@lukehagar/plexjs/sdk/models/operations";

let value: GetPlaylistGeneratorType = GetPlaylistGeneratorType.Minus1;
```

## Values

| Name       | Value      |
| ---------- | ---------- |
| `Minus1`   | -1         |
| `FortyTwo` | 42         |